<link href="cus_css.css" rel="stylesheet" type="text/css">
<?php 
require("php_con.php");
require("function.php");

$p_qury=mysqli_query($connation,"SELECT * FROM product_details WHERE product_catagory='$_GET[pd_category]'");

if(mysqli_num_rows($p_qury)>0){}
else{
?>
<p align="center" class="text-danger">Product not found</p>
<?php
}
?>
<div class="container">
<div class="row">
<?php
while($p_resalt=mysqli_fetch_assoc($p_qury)){
?>
<div class="card col-6" onClick="enter_barcode(<?php echo $p_resalt['product_barcode']; ?>);" style="cursor: pointer;">
    <div class="card-body p-1">
      <h5 class="card-title m-0"><?php echo $p_resalt['product_name']; ?></h5>
      <p class="card-text"><small class="text-muted"><?php echo number_format((float)price_sale($p_resalt['product_systemid']),2); ?></small></p>
    </div>
</div>
<?php } ?>
</div>
</div>